收藏
回答

小程序蓝牙是否还是只支持蓝牙4.0?

问题模块
API和组件

请问目前小程序是否还是只支持蓝牙4.0设备的搜索? 急求。。。。。

最后一次编辑于  2017-07-28  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • inuyasha
    inuyasha
    2017-09-07

    蓝牙打印怎么做?


    2017-09-07
    赞同
    回复
  • 0℉
    0℉
    2017-07-28

    为何我的小程序里搜不到旁边已经蓝牙连接的手机呢?@

    2017-07-28
    赞同
    回复